{
    "title-1-button-card": {
        "separator": "Общие настройки"
    },
    "radius-button": {
        "label": "Закругление кнопки",
        "value": "25",
        "type": "number",
        "unit": "px"
    },
    "right-button": {
        "label": "Горизонтальный отступ между кнопками",
        "value": "15",
        "type": "number",
        "unit": "px"
    },
    "speed-all-effects-button-card": {
        "label": "Скорость анимации кнопки - при наведении",
        "value": "0.1",
        "type": "number",
        "unit": "s",
        "min": "0",
        "max": "1",
        "step": "0.01",
        "hint": "Оптимальны небольшие значения. Если поставить 0 - эффект появится мгновенно при наведении на кнопку"
    },
    "title-2-button-card": {
        "separator": "Вариант 1 - Кнопка с родным фоном и цветом текста",
        "hint": "Два состояния: обычное и активное. Фон и цвет текста обычной кнопки берутся из настроек стикера"
    },
    "bg-button-active": {
        "label": "Фон активной кнопки",
        "value": "transparent",
        "type": "color"
    },
    "color-button-active": {
        "label": "Цвет текста активной кнопки",
        "value": "#222222",
        "type": "color"
    },
    "title-3-button-card": {
        "separator": "Вариант 2 - Кнопка Одноцветная с фоном",
        "hint": "Два состояния: обычное и активное. Все кнопки одного цвета"
    },
    "bg-button-one-color": {
        "label": "Фон одноцветной кнопки",
        "value": "#0a8ff5",
        "type": "color"
    },
    "color-button-one-color": {
        "label": "Цвет текста одноцветной кнопки",
        "value": "#ffffff",
        "type": "color"
    },
    "bg-hover-button-one-color": {
        "label": "Фон одноцветной кнопки - при наведении",
        "value": "#fc7d24",
        "type": "color"
    },
    "color-hover-button-one-color": {
        "label": "Цвет текста одноцветной кнопки - при наведении",
        "value": "#FFFFFF",
        "type": "color"
    },
    "bg-button-one-color-active": {
        "label": "Фон активной одноцветной кнопки",
        "value": "#fc7d24",
        "type": "color"
    },
    "color-button-one-color-active": {
        "label": "Цвет текста активной кнопки",
        "value": "#FFFFFF",
        "type": "color"
    },
    "title-4-button-card": {
        "separator": "Вариант 3 - Кнопка Одноцветная ссылка БЕЗ фона",
        "hint": "Два состояния: обычное и активное. Кнопка похожа на обычную ссылку"
    },
    "color-button-no-bg": {
        "label": "Цвет текста ссылки",
        "value": "#2572df",
        "type": "color"
    },
    "color-hover-button-no-bg": {
        "label": "Цвет текста ссылки - при наведении",
        "value": "#FF8D11",
        "type": "color"
    },
    "line-hover-button-no-bg": {
        "label": "Цвет линии ссылки - при наведении",
        "value": "#FF8D11",
        "type": "color"
    },
    "color-button-no-bg-active": {
        "label": "Цвет текста активной ссылки",
        "value": "#222222",
        "type": "color"
    },
    "line-button-no-bg-active": {
        "label": "Цвет линии активной ссылки",
        "value": "#222222",
        "type": "color"
    }
}